| Home | Libraries | People | FAQ | More

##### params_encoded_ref::size_type

(Inherited from `params_encoded_base`)

An unsigned integer type to represent sizes.

###### Synopsis

    using size_type = std::size_t;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)